<!doctype html>
<html lang="fr">
<head>
	<meta charset="utf-8">
	<title>Ajouter un film</title>
	<link rel = "stylesheet" href = "style.css">
</head>
<body>
<header>
	<h1>Ajout d'un film</h1>
	</header>
		<div>
		<form name="A2" method="GET" action="ajout.php" >
			<p> Nom du film:<input type="text" name="Movie" placeholder="Taxi" required>

			<p> Nom realisateur: <input type="text" name="Real" placeholder="Besson" required>

			<p> Genre: <input type="text" name="Type" placeholder="Comique" required>
		
			<p> Annee: <input type="text" name="Year" placeholder="13-04-1985" required>
			
			<p> <input type="submit" name="value1" value="Ajouter">

		</form>
		</div>
</body>
</html>
